<?xml version="1.0" encoding="UTF-8"?>
<Adjustments version="1">
  <Cameras>
    <Camera>
      <BlackLevel>1</BlackLevel>
      <DigitalGainFactor>1.023664822</DigitalGainFactor>
    </Camera>
  </Cameras>
  <AnalogOutput>
    <InputCurrent>0.000000,20.000000</InputCurrent>
    <OutputCurrent>-0.005825,19.856824</OutputCurrent>
  </AnalogOutput>
</Adjustments>
